
    .espacio {
      height: 140px;
      width: 100%;
      background-color: black;
    }

    .navbarDesk p.bold,
    .navbarDesk a {
      all: unset;
      font-family: "Inter", sans-serif;
      font-weight: 700;
      font-style: normal;
      font-size: 16px;
      line-height: 18px;
      color: inherit;
      transition: all 0.2s ease;
      cursor: pointer;
    }

    .navbarDesk button {
      all: unset;
      font-family: "Inter", sans-serif;
      font-weight: 700;
      font-style: normal;
      font-size: 16px;
      line-height: 18px;
      color: grey;
      transition: all 0.2s ease;
      cursor: pointer;
      display: flex;
      align-items: center;
      width: 100%;
      padding: 17px 22px;
      background-color: white;
      color: #665D5D;
      font-weight: 500;
      white-space: nowrap;
    }

    .navbarDesk a:hover,
    .navbarDesk .menu .juntas:hover {
      color: #FFB69F;
    }

    .navbarDesk .menu .juntas button.flecha.active {
      transform: rotate(-135deg);
      top: 3px;
    }

    .navbarDesk .menu .juntas .subMenu a.page:hover,
    .navbarDesk button:hover {
      color: #AA300E;
      font-weight: 800;
    }

    .navbarDesk {
      position: absolute;
      position: fixed;
      top: 1;
      left: 0;
      z-index: 10000;
      display: flex;
      padding: 25px 20px;
      width: 100%;
      background: linear-gradient(to right, #262626 0%, #3C3C3C 100%);
      justify-content: center;
      align-items: center;
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
    }

    .navbarDeskContent {
      display: flex;
      width: 100%;
      max-width: 1543px;
      justify-content: space-between;
      gap: 30px;
      align-items: center;
      /*background-color:purple;*/
    }

    .navbarDesk a.logo {
      all: unset;
      cursor: pointer;
      display: flex;
      width: 188px;
      height: 91px;
      /*background-color:black;*/
      flex-shrink: 0;
    }

    .navbarDesk a.logo img {
      width: 100%;
      object-position: center;
      object-fit: cover;
    }

    .navbarDesk .menu {
      display: flex;
      width: 100%;
      gap: 25px;
      justify-content: space-between;
      align-items: center;
      /*background-color:green;*/
      max-width: 1204px;
    }

    .navbarDesk a {
      color: white;
      /*background-color:pink;*/
    }

    .navbarDesk .menu .juntas {
      display: flex;
      gap: 9px;
      align-items: center;
      /*background-color:brown;*/
      color: white;
      position: relative;
      /*background-color:green;*/
    }

    button.flecha {
      all: unset;
      cursor: pointer;
      width: 7px;
      height: 7px;
      border-right: 3px solid currentColor;
      border-bottom: 3px solid currentColor;
      transform: rotate(45deg);
      display: inline-block;
      color: inherit;
      /*background-color:blue;*/
      transition: all 0.25s ease;
      position: relative;
    }

    .navbarDesk .menu .juntas .subMenu {
      display: flex;
      position: absolute;
      top: 40px;
      left: 0;
      width: 240px;
      background-color: F5F4F1px;
      flex-direction: column;
      box-shadow: 0 6px 15px 2px rgba(0, 0, 0, 0.08);
      width: fit-content;
    }

    .navbarDesk .menu .juntas .subMenu a.page {
      display: flex;
      align-items: center;
      padding: 17px 22px;
      background-color: white;
      color: #665D5D;
      font-weight: 500;
      white-space: nowrap;
    }

    .navbarDesk .menu .juntas .subMenu .line {
      display: flex;
      width: 100%;
      height: 1px;
      background-color: #BFB7B7;
    }

    .navbarDesk .menu .juntas .subMenu.hidden {
      display: none;
    }

    .navbarChica {
      position: fixed;
      top: 1;
      left: 0;
      z-index: 1000;
      display: none;
      padding: 25px 20px;
      width: 100%;
      background-color: grey;
      justify-content: center;
      align-items: center;
      background: linear-gradient(to right, #262626 0%, #3C3C3C 100%);
    }

    .navbarChicaContent {
      display: flex;
      width: 100%;
      max-width: 1343px;
      justify-content: space-between;
      gap: 30px;
      align-items: center;
      /*background-color:purple;*/
    }

    .navbarChica a.logo {
      all: unset;
      cursor: pointer;
      display: flex;
      width: 188px;
      height: 91px;
      /*background-color:black;*/
    }

    .navbarChica a.logo img {
      width: 100%;
      object-position: center;
      object-fit: cover;
    }

    .navbarChica button.hamburger {
      all: unset;
      cursor: pointer;
      width: 33px;
      height: 23px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      cursor: pointer;
      /*background-color:black;*/
    }

    .navbarChica .hamburger span {
      display: block;
      height: 2px;
      background-color: white;
      border-radius: 2px;
    }

    .navbarChica .menu {
      display: flex;
      position: fixed;
      top: 0;
      right: 0;
      width: 340px;
      height: 100vh;
      background-color: white;
      padding: 30px;
      flex-direction: column;
      align-items: flex-end;
      gap: 40px;
      transition: all 0.5s ease;
    }

    .navbarChica .menu.hidden {
      transform: translateX(340px);
    }

    .navbarChica button.cerrar {
      all: unset;
      cursor: pointer;
      display: flex;
      width: 24px;
      height: 24px;
      position: relative;
    }

    .cerrar .line {
      position: absolute;
      top: 50%;
      left: 0;
      width: 100%;
      height: 3px;
      background: currentColor;
    }

    .cerrar .line-1 {
      transform: translateY(-50%) rotate(45deg);
    }

    .cerrar .line-2 {
      transform: translateY(-50%) rotate(-45deg);
    }

    .navbarChica .menu .secciones {
      display: flex;
      width: 100%;
      /*background-color:orange;*/
      flex-direction: column;
      gap: 30px;
    }

    .navbarChica .menu .secciones .grupo {
      display: flex;
      flex-direction: column;
      /*background-color:pink;*/
      width: 100%;
      gap: 15px;
    }

    .navbarChica .menu .secciones .grupo .desglose {
      display: none;
      flex-direction: column;
      /*background-color:green;*/
      gap: 10px;
      padding: 0 0 0 25px;
      width: 100%;
    }

    .navbarChica .menu a,
    .navbarChica .menu p {
      all: unset;
      cursor: pointer;
      font-family: "Inter", sans-serif;
      font-weight: 700;
      font-style: normal;
      font-size: 16px;
      line-height: 19px;
      color: inherit;
      transition: all 0.2s ease;
      cursor: pointer;
    }

    .navbarChica .menu .secciones .grupo .desglose a {
      all: unset;
      cursor: pointer;
      font-family: "Inter", sans-serif;
      font-weight: 400;
      font-style: normal;
      font-size: 16px;
      line-height: 19px;
      color: inherit;
      transition: all 0.2s ease;
      cursor: pointer;
    }

    @media(max-width:1380px) {
      .navbarDesk {
        display: none;
      }

      .navbarChica {
        display: flex;
      }
    }

    @media(max-width:714px) {
      .navbarChica a.logo {
        /*background-color: #F1D7AB;*/
        width: 188px;
        height: 91px;
      }

      .navbarChica button.hamburger {
        /*background-color: pink;*/
        width: 23.1px;
        height: 16.1px;
      }
    }

    .navbarDesk .contacto,
    .navbarChica .contacto {
      text-decoration: none;
      border: none;
      cursor: pointer;
      color: white;
      padding: 12px 18px 15px 21px;
      width: fit-content;
      border-radius: 4px;
      font-size: 16px;
      line-height: 16px;
      font-weight: 600;
      background: linear-gradient(180deg, #D25F3F, #9E2F10);
    }

    /************/
    .navbarDesk .anexo {
      display: flex;
      width: 100%;
      position: relative;
      background-color: white;
    }

    .navbarDesk .subtemas {
      position: absolute;
      display: flex;
      flex-direction: column;
      width: 200px;
      top: 0;
      right: -203px;
      flex-direction: column;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    }

    .navbarDesk .ver {
      display: none;
    }

    .navbarChica .productos {
      display: flex;
      flex-direction: column;
      gap: 6px;
    }

    .navbarChica .subproductos {
      display: flex;
      flex-direction: column;
      padding-left: 20px;
      gap: 6px;
    }

    .navbarChica .line {
      width: 100%;
      height: 1px;
      background-color: grey;
    }